
.rt-sidebar {
	width: 200px !important;
	margin-left: 20px !important;
	position: absolute !important;
	top: 0 !important;
	right: 0 !important;
}

.container {
	width: 1125px;
}

.main {
	float: right !important;
	clear: none !important;
}

.left-sb {
	padding-right: 0;
	margin: 0 !important;
	padding-left: 0 !important;
}

#nav-container {
	margin-top: 0px;
}ß
/*Text*/

h1 {
	font-size: 18px;
	}
	
h1.super-headline {
	font-size: 36px;
}
	
h2 {
	font-size: 17px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 13px;
}

hr {
	background: transparent !important;
	color: #B99B6E !important;
	height: 3px !important;
}

/*Boxes*/

.brownbox {
	zoom: 1;
}

.tanbox {
	zoom: 1;
}

.bluebox {
	zoom: 1;
}

.bluebox-simple {
	zoom: 1;
}

.trust-me-box {
	border: solid 8px #B0C8C8;
	padding-top: 10px;
}

.trusty {
	display: none;
}

.blue-border {
	border: solid 8px #B0C8C8;
}

.signin-sm {
	padding-left: 21px;
}

/*Buttons*/

.orange-btn {
	padding: 0 2px;
	line-height: 13px;
}

 .blue-flat-button, .blue-flat-button:visited {
 	background: #022A30;
 	filter: none;
 }
 
 .blue-flat-button:hover {
 	color: white;
 	background: #04505b;
 	filter: none;
 }
 
 .flat-red-button {
	 background: #802D17 !important;
	 filter: none;
}

/*Misc*/

.newsletter-signup-sm {
	height: 35px !important;
	padding-left: 10px;
}

img.bordered.imgmed {
	margin-left: 10px !important;
	margin-right: 10px !important;
}


ul.content-list {
	display: block;
	padding-bottom: 25px;
}

/*Blog Styles*/

.blog-page {
	background: url('/img/blog-top.jpg') top left repeat-x;
}

.make-gradients {
	background: url('/img/blog-bottom.jpg') bottom left repeat-x;
}

.inthenameof {
	font-size: 24px;
}

.blog-top, .blog-post {
	float: right !important;
	clear: none !important;
}

.blog-post {
	padding-left: 0;
}

.illustration .btn {
	font-size: 10px;
}

.copyrighty span {
	display: block;
	margin-top: 10px;
}

#cart-but-nohover { 
	min-width: 110px;
	display: inline; 
	margin-top: -5px;
}

.search {
	filter: none;
}

